/*
 Theme Name:   Swatch-Child
 Description:  Swatch Child Theme extends default swatch theme for Golden Dawn Watch website
 Author:       A Lyras
 Template:     swatch

 Text Domain:  swatch-child
*/

@font-face {
	font-family: 'Conv_BPtypewrite';
	src: url('fonts/BPtypewrite.eot');
	src: local('☺'), url('fonts/BPtypewrite.woff') format('woff'), url('fonts/BPtypewrite.ttf') format('truetype'), url('fonts/BPtypewrite.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



h1, h2, h3, h4, h5, h6 {
	font-family: 'Conv_BPtypewrite' !important;
}
.menu-main-menu-en-container a,
.menu-main-menu-container a{
	font-family: 'Conv_BPtypewrite' !important;
	font-size: 120%;
}


.navbar .nav>li.menu-item>a {
    padding-left: 10px ;
    padding-right: 10px;
    font-weight: 500 !important;
  }

.sd-title{
	display: none !important;
}


span.post-author{
	display: none;
}


.hover-animate img{
	opacity: 1 !important;
}

#menu-item-1067.active a,
#menu-item-1066.active a{
	color:#5a5b5c !important;
}




#menu-item-1066.active a:hover{
	color:#0e70b8 !important;
}

#menu-item-1066.active a:hover:before{
	opacity:1 !important;
}


#masthead .nav>#menu-item-1067.current-menu-item>a:before,
#masthead .nav>#menu-item-1066.current-menu-item>a:before{
	opacity: 0 ;
}




li.menu-item-language a{
	padding: 0px !important;

	padding-right: 0px !important;
	text-transform: lowercase !important;
	height:24px;
	background-color: #949494;
	margin-top: 38px;
	margin-right:2px;
	font-size: 12px; !important;
	color: #fff !important;
	padding-left: 5px!important;
	padding-right: 6px!important;
	
}

.menu-item-language-current a{
	background-color:  #3498db !important; 
}

.menu-item-language a:hover{
	background-color: #3498db !important;
}	
#menu-item-447,
#menu-item-24{
	margin-right: 60px;
}